package com.yidian.common.utils

import com.yidian.xarc.xbase.utils.XLogger

/**
 * @description: TODO 类描述
 * @author: huyajun
 * @date:  2021/3/16
 **/

class XLog{

    companion object {
        @JvmStatic
        val INSTANCE: XLogger by lazy(LazyThreadSafetyMode.SYNCHRONIZED) {
            XLogger("yac")
        }
    }


}

val XLogUtil = XLog.INSTANCE